Build: #251 was successful

Job: Run unit tests was successful

Job result summary

Completed
Duration
6 minutes
Agent
yokobue.openmrs.org
Revision
d5f2e38b12f6067423c369091f44f8a9e5f99332 d5f2e38b12f6067423c369091f44f8a9e5f99332
Successful since
#197 ()

Error summary

The build generated some errors. See the full build log for more details.

Creating network "ocl-oa-rut_default" with the default driver
Creating volume "ocl-oa-rut_mongo_data" with default driver
Creating volume "ocl-oa-rut_solr_data" with default driver
Pulling redis (redis:3.2.10)...
Pulling solr (openconceptlab/oclsolr@sha256:a58b8b074c6e5d8790684a38572ca3eb03bcbae5acb18693eb5b26b868127e3e)...
Pulling mongo (mongo:3.2.11)...
Creating ocl-oa-rut_solr_1 ...
Creating ocl-oa-rut_redis_1 ...
Creating ocl-oa-rut_mongo_1 ...

Creating ocl-oa-rut_solr_1  ... done

Creating ocl-oa-rut_mongo_1 ... done

Creating ocl-oa-rut_redis_1 ... done
Pulling api (openconceptlab/oclapi@sha256:f49d92d207506f990223a7226cc52a9b85feb095daa6be35ac8cebdf40e7156a)...
INFO 2019/08/02 11:18:32 [base.py:220 __init__()] Raven is not configured (logging is disabled). Please see the documentation for more information.
/usr/local/lib/python2.7/site-packages/django_mongodb_engine/creation.py:98: DeprecationWarning: 'descending_indexes', 'sparse_indexes' and 'index_together' are deprecated and will be ignored as of version 0.6. Use 'indexes' instead.
  "Use 'indexes' instead.", DeprecationWarning)

WARNING 2019/08/02 11:18:33 [creation.py:98 _handle_oldstyle_indexes()] /usr/local/lib/python2.7/site-packages/django_mongodb_engine/creation.py:98: DeprecationWarning: 'descending_indexes', 'sparse_indexes' and 'index_together' are deprecated and will be ignored as of version 0.6. Use 'indexes' instead.
  "Use 'indexes' instead.", DeprecationWarning)

......................................................./usr/local/lib/python2.7/site-packages/django_mongodb_engine/query.py:16: DeprecationWarning: A() queries are deprecated as of 0.5 and will be removed in 0.6.
  warn("A() queries are deprecated as of 0.5 and will be removed in 0.6.", DeprecationWarning)

WARNING 2019/08/02 11:19:24 [query.py:16 __init__()] /usr/local/lib/python2.7/site-packages/django_mongodb_engine/query.py:16: DeprecationWarning: A() queries are deprecated as of 0.5 and will be removed in 0.6.
  warn("A() queries are deprecated as of 0.5 and will be removed in 0.6.", DeprecationWarning)

.........................................................................INFO 2019/08/02 11:20:39 [middlewares.py:22 process_request()]  127.0.0.1 GET /orgs/org1/sources/source/versions/
INFO 2019/08/02 11:20:39 [middlewares.py:35 process_response()] 0.0416769981384 sec GET /orgs/org1/sources/source/versions/ : 200
..........................................................................sss.......................................................................
----------------------------------------------------------------------
Ran 276 tests in 289.579s

OK (skipped=3)
+ docker-compose down -v
Stopping ocl-oa-rut_mongo_1 ...
Stopping ocl-oa-rut_solr_1  ...
Stopping ocl-oa-rut_redis_1 ...

Stopping ocl-oa-rut_redis_1 ... done

Stopping ocl-oa-rut_mongo_1 ... done

Stopping ocl-oa-rut_solr_1  ... done
Removing ocl-oa-rut_mongo_1 ...
Removing ocl-oa-rut_solr_1  ...
Removing ocl-oa-rut_redis_1 ...

Removing ocl-oa-rut_redis_1 ... done

Removing ocl-oa-rut_solr_1  ... done

Removing ocl-oa-rut_mongo_1 ... done
Removing network ocl-oa-rut_default
Removing volume ocl-oa-rut_mongo_data
Removing volume ocl-oa-rut_solr_data